@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-img{
		position: absolute;
		left: 0;
		top: 5%;
		bottom: 0;
		height: 90%;
		width: 0;
		-webkit-transition: width 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: width 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	.bloc_prestations:hover .prestations-img{width: 15.22vw;}
	.bloc_prestations:hover .prestations-title{transform: translateX(16.5vw);}
	.bloc_prestations:hover .tc_excerpt{
		opacity: 0;
	    transform: translateX(15%);
	}
	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.wrapper_slider:not(:nth-child(2), :nth-child(5)) .content_slider{padding-top: 50px ;}
	.wrapper_slider:nth-child(2) .wrapper_inner_slider,
    .wrapper_slider:nth-child(5) .wrapper_inner_slider{
	    display: flex;
	    flex-direction: column-reverse;
	}

	/*-----------------*/
    /* FOURNISSEURS */
    /*-----------------*/
	#fournisseurs{padding: 80px 40px;}
	#fournisseurs .ckctrldiv{display: none;}
	#fournisseurs .ckslidercontrols .prev,
	#fournisseurs .ckslidercontrols .next {
	    top: 50%;
	    transform: translateY(-50%);
	    bottom: auto;
	}
	#fournisseurs .cksliderwrap{padding: 0 30px;}
	#fournisseurs .ckslidercontrols .prev {left: -18px}
	#fournisseurs .ckslidercontrols .next {right: -18px}

	
}

@media(min-width: 1025px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
	.safari #header-coordonnees > div{white-space:nowrap}
    #header-coordonnees {
        padding: 15px 10px;
        border-bottom: solid 1px rgb(0 0 0 / .2);
    }
	#header-coordonnees > div br {display: none;}

    #header-coordonnees #header-social{margin-left: auto;}
	
    #header-coordonnees > div:not(:first-child){margin-left: 30px;}
    #header-coordonnees > div:nth-child(-n + 2){
        padding-right: 40px;
        border-right: solid 1px rgb(0 0 0 / .2);
    }
    #header-coordonnees > div :is(span, .horaires.nomodal .titlehoraires){
        font-family: var(--font-title);
        font-size: 12px;
        color: var(--title-color);
        padding-bottom: 0;
        -webkit-font-smoothing: auto;
    }
	#header.fixed-header #header-coordonnees{padding: 5px 10px;}
	#header.fixed-header #navprimary .navigmenu .naviglink.lvl-0.item-logo span{
	    height: 60px;
	    background-size: 80%;
	}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	#navprimary .navigtoogle.lang{
	    position: absolute;
	    top: -72px;
	    right: 135px;
	    max-width: 105px;
	    z-index: 2;
	}

	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 240px;}

	/*-----------------*/
	/* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 9%;
	    top: 20em;
    }

    .home #content {overflow: hidden;padding-bottom: 200px;padding-top: 200px;}
	.home #content .title{
	    max-width: 690px;
	    margin: 0 auto 60px;
	}
    .home #content .blocthumb {
		height: 460px;
		max-width: 740px;
		margin: 0 auto;
	}

    .home #content .homeContent-img .wp-block-image {
	    padding-left: 30px;
	    height: 100%;
    }

    .home #content .homeContent-img .wp-block-image a {height: 100%;}

    .home #content .homeContent-img .wp-block-image img {
	    height: 100%;
	    object-fit: cover;
    }

    .home #content .tc_content {
	    padding-left: 22%;
	    width: 120%;
	    padding-top: 90px;
    }
    .home #content :is(.specialthumb, .tertiarythumb, .quaternarythumb) {
	    position: absolute;
	    left: 0;
	    overflow: hidden;
	}


   .home #content .tertiarythumb {
	    width: 10.7%;
	    height: 240px;
	    top: 340px;
	    left: 5%;
	    z-index: 1;
	}

    .home #content .quaternarythumb {
	    left: auto;
	    right: 0;
	    width: 9.5%;
	    top: 175px;
	    height: 400px;
	}
	
    .home #content .specialthumb {
	    width: 20%;
	    left: -10%;
	    bottom: -370px;
	    top: auto;
	    z-index: 1;
	    height: 320px;
	}

    .home #content .wp-block-media-text.has-media-on-the-right {
	    grid-template-columns: auto 65% !important;
	    margin-bottom: 0;
    }

    .home #content .wp-block-media-text{overflow: visible!important;}

    .home #content .wp-block-media-text__content{
	    margin-top: -200px;
	    z-index: 1;
    }

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home #prestations{padding: 100px 15px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sections{padding-top: 150px;}
	.sectionsbloc.even .wrap-text{max-width: 800px;}
	.sectionsbloc  .specialthumb img {
		position: absolute;
	    top: 0;
	    left: 0;
	}
    .sectionsbloc.section_num2 {padding-top: 150px;}
    .sectionsbloc.even {z-index: 2;}
    .sectionsbloc{gap: 0 30px;}
    .sectionsbloc.even .section_thumb .blocthumb {
	    position: relative;
	    top: 250px;
	    height: calc(90% - 170px);
	    margin-right: -200px;
	    border: 10px solid var(--background-color);
	    border-left: initial;
	    border-top: initial;
	    width: 100%;
	}
	.sectionsbloc.even .section_thumb{padding-bottom: 20px;}
    .sectionsbloc.odd .section_thumb,
    .sectionsbloc.odd .section_txt {grid-column: span 9; }
    .sectionsbloc.odd .secondary_thumb{display: none;}
  
    .sectionsbloc.odd .section_thumb{
	    height: 800px;
	    margin-top: -105px;
	    filter: brightness(0.5);
	}
    .sectionsbloc.odd .section_txt {
	    max-width: 1200px;
	    margin: 0 auto;
	    margin-top: -280px;
	    width: 95%;
	    background: var(--title-color);
	}
	.sectionsbloc.odd .tc_content a:not([class*="button"]), 
    .sectionsbloc.odd .tc_content a:not([class*="button"]) strong{background-image: linear-gradient(to bottom, transparent 20%, var(--white) 21% ); }
	
    .sectionsbloc.odd .tc_content a:not([class*="button"]):hover, 
    .sectionsbloc.odd .tc_content a:not([class*="button"]):hover strong{color: var(--white);}
	
    .sectionsbloc.odd .section_txt,
    .sectionsbloc.odd .section_txt .title h2{color: var(--white);}

	.sectionsbloc.even .buttons-wrap{padding-top: 60px;}
  
    .sectionsbloc .specialthumb{
	    height: 70%;
	    margin-left: -300px;
	    border: 10px solid var(--background-color);
    }
    .sectionsbloc.odd .wrap-text{
	    column-count: 2;
	    column-gap: 80Px;
	}
	.sectionsbloc.odd .section_thumb .blocthumb img{height: 130%;}

	/*-----------------*/
    /* FOURNISSEURS */
    /*-----------------*/
	#fournisseurs{padding: 100px 40px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#wrapperForm .title {
        position: absolute;
        top: -36px;
        left: 0px;
        background: var(--primary-color);
        padding: 10px 15px;
        margin: 0;
    }
	#wrapperForm .title h2 {
        color: var(--white);
        text-transform: uppercase;
        font-size: 14px;
        letter-spacing: 2px;
        -webkit-font-smoothing: auto;
    }

    #wrapperForm .title::after {
        display: none
    }
	.wrapperFooter {
        margin-top: -125px;
        padding: 50px;
        width: 94%
    }
	body:not(.template-contact-php) #footer #footerbloc {
        padding: 120px 20px;
        padding-bottom: 250px
    }

    body:not(.template-contact-php) #footerLinks {padding: 40px 20px}

	#footer #footerbloc>.wrappercontent  br{display: none;}
}

@media(min-width: 1281px){
    /*-----------------*/
	/* HEADER */
	/*-----------------*/
	
	#header-coordonnees > div:not(:first-child){margin-left: 30px;}

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 260px;}

	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 7%;
	    top: 16em;
    }
	.home #content .blocthumb {max-width: 840px;}
	.home #content .title{max-width: 860px;}
	
    .home #content .homeContent-img .wp-block-image {padding-left: 50px;}
	.home #content .quaternarythumb {width: 12.5%;}

    .home #content .specialthumb {
	    width: 29%;
	    left: -26%;
	    bottom: -320px;
	    height: 400px;
	}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb{margin-top: -125px;}
	.sectionsbloc.section_num1{padding-bottom: 0;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	 body:not(.template-contact-php) #footerLinks {padding: 70px 20px}

}

@media(min-width: 1481px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .tc_content{padding-left: 15%;}
    .home #content .linkTurn {left: 2%;}
	.home #content .blocthumb {max-width: none}
	.home #content .specialthumb {
		width: 27%;
		left: -30%;
	}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb .blocthumb {
	    width: calc(100% - 150px);
	    margin-left: auto;
    }
}

@media(min-width: 1681px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
	.home #content .specialthumb {
		width: 35%;
        left: -42%;
	}
}
@media(min-width: 1881px){

	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
    .home #content .quaternarythumb {
	    right: 4%;
  	    width: 16.5%;
    }
}

@media(max-width: 1680px){}

@media(max-width: 1480px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .wrappercontent.medium{max-width: 950px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text {padding: 100px 60px;}
}

@media(max-width: 1280px){
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-title h2{font-size: 25px;}
	
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .wrap-text {padding: 80px 10px;}
	.sectionsbloc.odd .wrap-text{padding: 80px 50px;}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 200px}

	/*-----------------*/
    /* HEADER HOME */
    /*-----------------*/
	#headerHome .shapeWrap{max-height: 300px;top: calc(50% + 30px);}
	#headerHome-content{padding-top: 90px;}
	
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .wp-block-columns {flex-wrap: wrap !important;}

    .home #content .wp-block-columns>div {flex-basis: 100% !important;}

    .home #content,
    .home #content>.wrappercontent {
	    display: flex;
	    flex-wrap: wrap;
	    max-width: 1200px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
	    width: 50%;
	    height: 350px;
	    margin-bottom: 60px;
	    padding: 0 2px;
	}

	.home #content :is(.tertiarythumb, .quaternarythumb) {margin: 0;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-title h2{font-size: 22px;}
	.bloc_prestations .tc_excerpt{font-size: 15px;}
	.prestations-title{
	    width: 44%;
	    padding-right: 15px;
	}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances .picto-container li{padding: 30px 10px;}
	#reassurances .picto-container li p{margin: 0 0 0 10px;}
	.picto-container li svg, .picto-container li img{--size: 30px;}
	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.title_slider{font-size: 22px;}
    #news-title h2:after{left: 30%;}
	#news .grid.gutter50{gap: 15px;}
	#news  .title_slider{font-size: 19px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .section_txt{
	    margin: 0 auto;
	    width: 100%;
	    order: -1;
	}
	.sectionsbloc .wrap-text {padding: 50px 15px;}
    .sectionsbloc .specialthumb{height: 100%;}
	.sectionsbloc .section_thumb{order: 0!important;}
	.sectionsbloc .secondary_thumb{height: 450px;}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
	    padding: 70px 25px;
	    grid-gap: 0!important;
	}
	.safari #wrapperForm .title {
		display: grid;
		width: 100%;
		justify-content: center
	}
	#footerLinks{flex-direction: column;}
}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 90px;}
	#headerHome .shapeWrap{max-height: 250px;	}
	
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .linkTurn {--size: 10rem;bottom: -140px;}
	.home #content :is(.tertiarythumb, .quaternarythumb) {margin-top: 60px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb){margin-bottom: 5px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {height: 200px;}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .prestations-wrapper{
	    flex-direction: column;
	    align-items: flex-start;
	}
	#prestations .prestations-wrapper > div{width: 100%;height: auto;}
	#prestations .prestations-wrapper  .prestations-img{height: 200px;margin-bottom: 20px;}
	.prestations-title h2{
	    font-size: 20px;
	    margin-bottom: 6px;
	}
	.bloc_prestations .liresuite{text-align: right;margin-top: 10px;}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances .picto-container{padding: 0;}
	#reassurances .picto-container li:not(:last-child){border-right: none;}
	#reassurances .picto-container li:not(:last-child) {border-bottom: .1rem solid #12121233;}
	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news  .title_slider{font-size: 16px;}
	#news-title{flex-direction: column;}
	#news-title .title{margin-bottom: 10px;}
	#news .thumbnail_slider{text-align: center;height: 200px;}
	#news  .thumbnail_slider img{max-height: 400px;}
	#listarticles .thumbnail_slider {height: 250px;}
	

	/*-----------------*/
	/* FOURNISSEURS */
	/*-----------------*/
	#fournisseurs .widget_fournisseurs li{min-height: 150px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .secondary_thumb{height: 300px;}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer #footerbloc>.wrappercontent {
	    grid-template-areas:
	        "infoadresseFooter"
	        "infotelportFooter"
		 "infoouvertureFooter";
	    grid-template-columns: 1fr;
	    grid-row-gap: 20px;
	}
	.wrapperFooter {padding: 40px 15px}
}

@media(max-width: 480px){}